body {
	background-color: #CCCCCC;
}

hr {
	line-height: 3;
	text-align: center;
	color: #ffffff;
	width: 90%;
}

img { 
	border:none 
}

table.moduletable {
	padding: 5px 0px 5px 8px;
	margin-bottom: 15px;
	width: 100%;
	background: color(#f4dc97);
   border: 10;
}

a.contentlink {
	color: #436e91;
	text-decoration: none;
}

a.imagelink {
	color: #436e91;
	text-decoration: none;
	border = 0;
}

/* Navigation, linke Seite, Hauptmenue */

table.moduletable th {
	font-size        : 11px;
	font-weight      : bold;
	color            : #f4dc97;
	text-align       : left;
	width            : 100%;
	letter-spacing: 2px;
	text-indent: 5px;
	padding-bottom: 3px;
}

table.moduletable li {
}

table.moduletable ul {
	padding: 0px;
}
table.moduletable td {
font-size: 10px;
font-weight: normal;
}

a.mainlevel:link, a.mainlevel:visited {
	background-repeat: no-repeat;
	color: #333333;
	display: block;
	font-weight: bold;
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 1px;
	text-indent: 15px;
	text-decoration: none;
	width: 100%;
}

a.mainlevel:hover {
color: #436e91;
text-decoration: none;
}

/* Navigation, linke Seite, Submenue */
a.sublevel:link, a.sublevel:visited {
	color: #333333;
	display: block;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin-bottom: 1px;
	text-indent: 14px;
	text-decoration: none;
	width: 95%;
   text-align: left;
}


a.sublevel:hover {
color: #436e91;
text-decoration: none;
}


/* Klassen für Gestaltungselemente: Inhalt */

.contentpaneopen {
  border : 0px ridge #0099cc;
  width: 100%;
  padding: 0px;
}

.homeheading{
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 26px;
  	font-weight      : bold;
  	font-variant     : small-caps;
  	color            : #000000;
  	text-align       : center;
}

.img_border{
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}


.homepane {
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 14px;
  	font-weight      : bold;
  	color            : #000000;
  	text-align       : left;
}

.contentheading{
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 16px;
  	font-weight      : bold;
  	font-variant     : small-caps;
  	color            : #000000;
  	text-align       : center;
}

.contentsubheading{
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 14px;
  	font-weight      : bold;
  	font-variant     : normal;
  	color            : #000000;
  	text-align       : center;
}

.contentpane {
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 14px;
  	font-weight      : normal;
  	color            : #000000;
  	text-align       : left;
}

.actionbarheading{
	font-family: Arial,Lucida Sans,Verdana,Comic Sans MS,Times New Roman,sans-serif;
  	font-size        : 12px;
  	font-weight      : bold;
  	font-variant     : small-caps;
  	color            : #000000;
  	text-align       : center;
}




